<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;800&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./Style/style.css">
</head>

<body>
        <div class="screen">
            <img src="./image.png" alt="Лого">
            <div class="welcome"> <span> welcome </span></div>
            <div> <a href="https://www.linkedin.com/" class="btn">Log in</a></div>
            <div> <a href="https://www.linkedin.com/" class="btn">Sign up</a></div>
        </div>
</body>
</html>